Results 1 to 3 of 3

Thread: USB Loader GX problems

  1. #1

    USB Loader GX problems

    I am trying to install the USB loader but I get the
    -
    USB loader GX needs unstubbed cIOS 222 v4 or 249 v9 -

    I found
    222 0
    249 0

    Would be grateful for any help I could get.

    My Wii version is 4.3U

    Thanks,

  2. #2
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    you need to follow a softmod guide for 4.3

  3. #3
    I followed a guide and when it was time to install the USB Loader this happend

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •